Bug 609075 - cman: when sending a reboot command for a server it will not be rebooted but will be fenced by the cman.
Summary: cman: when sending a reboot command for a server it will not be rebooted but ...
Status: CLOSED INSUFFICIENT_DATA
Alias: None
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: cman   
(Show other bugs)
Version: 5.6
Hardware: All
OS: Linux
low
medium
Target Milestone: rc
: ---
Assignee: Lon Hohberger
QA Contact: Cluster QE
URL:
Whiteboard:
Keywords:
: 616504 (view as bug list)
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2010-06-29 11:30 UTC by yeylon@redhat.com
Modified: 2016-04-18 06:33 UTC (History)
6 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2011-03-21 23:29:19 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
/var/log/messages (238.70 KB, application/zip)
2010-06-29 11:30 UTC, yeylon@redhat.com
no flags Details

Description yeylon@redhat.com 2010-06-29 11:30:16 UTC
Created attachment 427652 [details]
/var/log/messages

Description of problem:

i have 2 nodes attached to a cluster.
while trying to reboot one of the node from the CLI it will not be rebooted but will be fenced by the cluster manager.

is this the correct behavior for rebooting a node?
what are the consequences if the node that i'm trying to reboot does not have a management card (or it is not configured in the cluster management)    


attached is the  /var/log/messages 

Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:

Comment 1 Christine Caulfield 2010-06-30 07:27:42 UTC
What command did you use to reboot the node?

Check the cman is chkconfig 'on' and the init script is being run as "stop" by the shutdown procedure.

If the node does not have fencing configured then it is not a supported cluster configuration!

Comment 2 Lon Hohberger 2011-01-26 14:57:52 UTC
*** Bug 616504 has been marked as a duplicate of this bug. ***


Note You need to log in before you can comment on or make changes to this bug.